Arize AI
Search…
⌃K

Java SDK

Arize AI for Model Monitoring, Troubleshooting, and Explainability
Our Java client can be used to instrument production services to observe your machine learning models and their features, predicted labels, and actual labels over time with a few lines of code.
Requires Java 8 LTS or above.

Artifacts

For Maven projects, you can import the artifacts as shown below. The latest version can be found on the maven repository for com.arize.
<!-- The client -->
<dependency>
<groupId>com.arize</groupId>
<artifactId>arize-api-client</artifactId>
<version>2.0.3</version>
</dependency>
Questions? Email us at [email protected] or Slack us in the #arize-support channel